Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78909 - "hanging" directories in 4Suite
Summary: "hanging" directories in 4Suite
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: 4Suite
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-03 12:34 UTC by Leonid Kanter
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version: 1.0-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-15 20:08:23 UTC


Attachments (Terms of Use)
list of hanging directories (deleted)
2002-12-03 12:39 UTC, Leonid Kanter
no flags Details | Diff

Description Leonid Kanter 2002-12-03 12:34:22 UTC
Description of Problem:

4Suite package has number of "hanging" directories which do not belong to any
package according to rpm base. 

Version-Release number of selected component (if applicable):

4Suite-0.11.1-10

How Reproducible:

always

Steps to Reproduce:
1. run "find /usr/lib/python2.2 -type f | xargs rpm -qf | sort | uniq"

Actual Results:

you'll see list of directories which do not belong to any packages

Expected Results:

you must see only list of packages which have files under /usr/lib/python2.2

Comment 1 Leonid Kanter 2002-12-03 12:39:31 UTC
Created attachment 87188 [details]
list of hanging directories

Comment 2 Miloslav Trmač 2004-09-15 20:08:23 UTC
Fixed in 4Suite-1.0-3, which should show up in rawhide after FC3t2
is released.


Note You need to log in before you can comment on or make changes to this bug.